VM Launcher applet
====================

Launch virtual machines directly from the panel.

![](screenshot.png)

Requirements
------------

- Virtualbox or VMware Player
- [Cinnamon](https://github.com/linuxmint/Cinnamon) 1.8+

For compatibility with Cinnamon 1.7 or earlier, use the [original](https://github.com/andreadec/cinnamon-applet-vbox-launcher) version.


Usage
-----

The list of virtual machines is updated every time Cinnamon starts. You can choose if update it again every time the applet is clicked or to manually update  clicking on "Update list". The options menu is reachable right-clicking the applet.

Authors
-------

* [andreadec](https://github.com/andreadec)
* [mockturtl](https://github.com/mockturtl)
* [greed92](https://twitter.com/greed92)
* [Drugwash](https://gitlab.com/Drugwash)
